<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link
	href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
	rel="stylesheet"
	integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
	crossorigin="anonymous">
<script
	src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
	integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
	crossorigin="anonymous"></script>
</head>
<body>
	<div class='container'>
		<a href='login?msg=Hello'>Login Here</a>
		<a href='register.html'>Register</a>

		<form action='login' method=POST>
			<div class="mb-3">
				<label for="exampleInputEmail1" class="form-label">Email
					address</label>
					 <input type="email" class="form-control"
					 name="email" value="shalini@gmail.com"
					id="exampleInputEmail1" aria-describedby="emailHelp">
				<div id="emailHelp" class="form-text">We'll never share your
					email with anyone else.</div>
			</div>
			<div class="mb-3">
				<label for="exampleInputPassword1" class="form-label">Password</label>
				<input type="password" class="form-control"
				name="password" value="shalini"
					id="exampleInputPassword1">
			</div>
			<!-- <div class="mb-3">
				<label for="role" class="form-label">Role</label>
				<select
					id="role" name='role' class="form-select">
					<option selected>Customer</option>
					<option>Admin</option>
				</select>
			</div> -->

			<button type="submit" class="btn btn-primary">Submit</button>
		</form>
	</div>
</body>
</html>